DPRIN(3)

SYNOPSIS
SUBROUTINE DPRIN (LUN, NUM1, KPRINT, IP, EXACT, RESULT, ABSERR, + NEVAL, IERV, LIERV)

NAME
dprin - Subsidiary to CDQAG, CDQAG, CDQAGI, CDQAGP, CDQAGS, CDQAWC, CDQAWF, CDQAWO, CDQAWS, and CDQNG.

LIBRARY
SLATEC

AUTHOR
Piessens, Robert Applied Mathematics and Programming Division K. U. Leuven de Doncker, Elise Applied Mathematics and Programming Division K. U. Leuven

DESCRIPTION
This program is called by the (double precision) Quadpack quick check routines for printing out their messages.

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
811027 DATE WRITTEN
890831 Modified array declarations. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
910627 Code completely rewritten. (WRB)